Spacerek compatibility
 

Last update January 26, 2021

This chart shows Spacerek system requirements for all its versions (current and previous ones).

You can make sure whether the version you're about to install is compatible with your setup. Last column represents the latest official version, which is the only one available as demo to download from d16.pl web site.

Owning a license for the product automatically grants you an access to its previous versions as well. If you want to be sure which version would be suitable for your computer set, this is right place.

Version 1.x
Architecture *
x86X ***
x64X
Windows version
7X
8X
8.1X
10X
Mac OS X version **
10.7X
10.8X
10.9X
10.10X
10.11X
10.12X
10.13X
10.14X
10.15X
Plug-in format
VSTX
AUX
AAXX
(*) Architecture
x86 means the product is appropriate for host applications working in 32bit mode. x64 means compatiblity of the product with 64bit host applications.
(**) Mac OS X version
macOS version of the plug-in requires 64-Bit host application. 32-Bit host applications aren't supported any longer.
(***) x86
Due to compatibility issues the x86 support (32-Bit) is unavailable for macOS

Not suitable solution?

Use the search or contact our staff:

Submit a ticket